package com.kingdee.eas.custom.projectbonus.web.vo;

/**
 * @Description 枚举
 * @Date 2024/4/30 9:39
 * @Created by Heyuan
 */
public class SelectJson {
    //方法名称
    private String id;
    //属性名称
    private String name;
    private String enumSource;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getEnumSource() {
        return enumSource;
    }

    public void setEnumSource(String enumSource) {
        this.enumSource = enumSource;
    }
}
